3

This question already has an answer here:

The command \textsubscript used to work with xelatex (at least until sometime in the fall of 2014), but now it throws this error:

! LaTeX Error: Command \textsubscript unavailable in encoding EU1.

How can I work around this?

MWE:

\documentclass{article}
\usepackage{fontspec}
\begin{document}
1\textsubscript{2}3
\end{document}

I'm running XeTeX version 3.14159265-2.6-0.99991 in TeX Live 2014.

marked as duplicate by musarithmia, Sverre, egreg xetex Feb 16 '15 at 22:33

This question has been asked before and already has an answer. If those answers do not fully address your question, please ask a new question.

Browse other questions tagged or ask your own question.